Debian Bug report logs - #660685
RFH: gnupg -- GNU privacy guard - a free PGP replacement

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Leidert <daniel.leidert@wgdd.de>

Date: Mon, 20 Feb 2012 20:33:01 UTC

Severity: normal

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#660685; Package wnpp. (Mon, 20 Feb 2012 20:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Leidert <daniel.leidert@wgdd.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 20 Feb 2012 20:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Leidert <daniel.leidert@wgdd.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFH: gnupg -- GNU privacy guard - a free PGP replacement
Date: Mon, 20 Feb 2012 21:31:45 +0100
Package: wnpp
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I request assistance with maintaining the gnupg package. The package is
team-maintained via alioth (pkg-gnupg group).

Regards, Daniel

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk9CrbEACgkQm0bx+wiPa4w28wCgpy6PdGgZhB1mohgM3Dn5epWY
o5QAn2UsFOJKsFyyif7Eha7hTQUuWgGj
=jxCl
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#660685; Package wnpp. (Mon, 20 Feb 2012 21:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eric Dorland <eric@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 20 Feb 2012 21:03:03 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Eric Dorland <eric@debian.org>
To: Daniel Leidert <daniel.leidert@wgdd.de>, 660685@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#660685: RFH: gnupg -- GNU privacy guard - a free PGP replacement
Date: Mon, 20 Feb 2012 15:52:42 -0500
[Message part 1 (text/plain, inline)]
* Daniel Leidert (daniel.leidert@wgdd.de) wrote:
> Package: wnpp
> Severity: normal
> 
> I request assistance with maintaining the gnupg package. The package is
> team-maintained via alioth (pkg-gnupg group).

Can you be more specific about what sort of help you're looking for?
I'm happy to lend a hand.


-- 
Eric Dorland <eric@kuroneko.ca>
ICQ: #61138586, Jabber: hooty@jabber.com

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#660685; Package wnpp. (Mon, 20 Feb 2012 21:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eric Dorland <eric@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 20 Feb 2012 21:03:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#660685; Package wnpp. (Sun, 11 Mar 2012 10:18:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Thijs Kinkhorst" <thijs@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 11 Mar 2012 10:18:19 GMT) Full text and rfc822 format available.

Message #20 received at 660685@bugs.debian.org (full text, mbox):

From: "Thijs Kinkhorst" <thijs@debian.org>
To: 660685@bugs.debian.org
Cc: "Daniel Leidert" <daniel.leidert@wgdd.de>, "Eric Dorland" <eric@debian.org>
Subject: Re: Bug#660685: RFH: gnupg -- GNU privacy guard - a free PGP replacement
Date: Sun, 11 Mar 2012 11:12:11 +0100
Hi,

> > I request assistance with maintaining the gnupg package. The package is
> > team-maintained via alioth (pkg-gnupg group).
>
> Can you be more specific about what sort of help you're looking for?
> I'm happy to lend a hand.

From my personal view, what's missing in the maintenance of GnuPG
currently is keeping up with the incoming flow of bug reports. As the
package is very stable and upstream releases are infrequent but of high
quality, the packaging per se is in my opinion not really starved - it's
just that the bug count is increasing, there may be valid issues there
that should be triaged, forwarded and/or fixed.

One thing to note though is that I think especially in the context of
GnuPG, and because upstream is very responsive, that any patch/fix is sent
principally upstream; if it's accepted there it will flow into the package
by itself or we can add it into the package.

There's been talk about combining efforts of gnupg and gnupg2. As I
understand it, that would get more opportune when GnuPG 2.1 is released;
so we can in that area perhaps wait for that first.


Cheers,
Thijs





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#660685; Package wnpp. (Fri, 13 Jul 2012 02:52:59 GMT) Full text and rfc822 format available.

Acknowledgement sent to Félix Arreola Rodríguez <fgatuno.123@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 13 Jul 2012 02:53:25 GMT) Full text and rfc822 format available.

Message #25 received at 660685@bugs.debian.org (full text, mbox):

From: Félix Arreola Rodríguez <fgatuno.123@gmail.com>
To: 660685@bugs.debian.org
Subject: Re: RFH: gnupg -- GNU privacy guard - a free PGP replacement
Date: Thu, 12 Jul 2012 21:31:23 -0500
[Message part 1 (text/plain, inline)]
El lun, 20-02-2012 a las 21:31 +0100, Daniel Leidert escribió:
> Package: wnpp
> Severity: normal
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> I request assistance with maintaining the gnupg package. The package is
> team-maintained via alioth (pkg-gnupg group).
> 
> Regards, Daniel
> 
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.11 (GNU/Linux)
> 
> iEYEARECAAYFAk9CrbEACgkQm0bx+wiPa4w28wCgpy6PdGgZhB1mohgM3Dn5epWY
> o5QAn2UsFOJKsFyyif7Eha7hTQUuWgGj
> =jxCl
> -----END PGP SIGNATURE-----
> 
> 
> 

I'm also interested in lending a hand.
Right now I'm joining to the Debian Alioth group.

Is the help still needed?

-- 
Atte. Félix Arreola Rodríguez,
Firmado con GPG, llave 1E249EE4
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#660685; Package wnpp. (Sun, 26 Jan 2014 23:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlos Sosa <gnusosa@gnusosa.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 26 Jan 2014 23:09:05 GMT) Full text and rfc822 format available.

Message #30 received at 660685@bugs.debian.org (full text, mbox):

From: Carlos Sosa <gnusosa@gnusosa.net>
To: 660685@bugs.debian.org
Subject: Re: RFH: gnupg -- GNU privacy guard - a free PGP replacement
Date: Sun, 26 Jan 2014 15:08:16 -0800
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256


I'm interested in helping too.
I will join the Debian alioth team for the gnupg project.

 
- -- Carlos Sosa
- -- Sent with my mu4e

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQEcBAEBCAAGBQJS5ZVhAAoJEN3eBVWbFwq+HY8H/1MJf1MIDMN3tVrpKFXre/tW
4tsYWVrlCey7QUE6d2UJVJ62YDQD9mdZ6ML/zN9uNftSuECEoHO4siLnygoJ+H/K
9BF5vPu5gOiTNXjSyVUu8jbbZIb84Xvq8Un5kvsDA3jRutdg4p5semwQx43Vup69
TAYsa5Tj5oZIZ+cGlFHhhTQ3zFKuz1STZYuD3dIfCNEYkGcbBuuwddW1J8cdviEp
C8Tvy7WYV+b2DCyHw9fYGwbIiTAcHbAexF77vqO7lV7fB15fP2gFzGnvsNNPxjkR
SDlmmNkttoABQklwUSGdusKxW8cVewWdYHC2AQ3oauUhrKtKL3lbio522yHUk/U=
=wqiQ
-----END PGP SIGNATURE-----



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:34:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.